Dear Shareholder:
The Praxair team demonstrated outstanding leadership during
2011, delivering record results and outperforming our competition
in operating margin and return on capital. Our engineering team
did an exceptional job of starting more than a dozen new major
projects around the world within 1% of budget and 3% of
schedule. We also expanded our industry-leading portfolio of air
separation plant product lines with four new offerings.
Adjusted earnings per share were up 15% from the prior
year. Total shareholder return on Praxairs stock in 2011 was
14% compared with 2% for the Standard & Poors 500 Index and
negative 10% for the Standard & Poors Materials Index. Just
after year-end, we announced the 19th consecutive annual increase
in Praxairs dividend.
Sales were up 11% from 2010, reflecting volume growth in
energy, metals, manufacturing and chemicals end markets.
Adjusted operating profit increased 14%, outpacing sales growth,
and our operating margin reached a record 22%. An important
contribution to these results was $375 million in productivity
savings from Six Sigma and Lean projects, operational excellence
programs and global sourcing initiatives.
We generated record operating cash flow of $2.5 billion,
which helped fund construction of large on-site projects under
long-term contracts. We also increased ownership in Yara
Praxair, our Scandinavian joint venture, acquired several
industrial and specialty packaged gases businesses in the U.S. and
invested in a joint venture in the Middle East.
Beyond financial results, I am particularly proud of our
global teams best-ever safety performance during 2011.
Worldwide, recordable injuries were down 22% and serious
vehicle accidents were down 26%. This is a tribute to the
rigorous vigilance of each and every employee in maintaining a
safe workplace wherever we operate.
Praxair was again selected as a component of the Dow Jones
Sustainability World Index, which evaluates companies on their
economic, social and environmental contributions. Praxair is the
only U.S.-based company in the chemical sector selected for the
World Index for nine consecutive years. Separately, Forbes
magazine named Praxair among the top 50 Worlds Most
Innovative Companies.
Our strategic focus on energy markets, emerging economies
and environmental applications as growth platforms played a key
role in our success during the year. In the energy sector, demand
for hydrogen from our refining customers continues to increase at
about 20% annually. Hydrogen is essential to the production of
cleaner-burning transportation fuels. We announced a significant
expansion of our hydrogen supply capabilities along the U.S. Gulf
Coast, including new plants in Texas and Louisiana and a pipeline
extension. Across the globe, a new plant to supply Indian Oil
Corporation is currently underway. In other energy sectors, there
was a substantial increase in oil-well services and gases sales to
natural gas fracturing activity in the U.S., Canada and Mexico.
In China, we are commissioning our second world-scale
cryogenic plant for the coal gasification sector, which is strategic
to the governments goal of reducing dependence on imported
energy. Projects underway in Korea are expected to double our
sales to the electronics industry over the next several years. In
South America, we are complementing our leadership position in
Brazil with expansion into other high growth countries. In
Russia, we have four projects under construction serving the steel,
glass and chemical markets.
Applications technologies, many of which deliver
environmental and efficiency benefits to customers are an
increasingly significant contributor to annual sales growth. As
an example of how we are making our planet more productive,
use of our oxygen instead of air in metal production, glass
furnaces and aluminum recycling saves fuel, reduces emissions
and often reduces capital costs for the customer. In other sectors,
Praxair is leading the use of industrial gases in the treatment of
drinking water as well as industrial and municipal wastewater,
helping to address global issues of water quality, water scarcity
and waste management.
In summary, Praxair has a proven track record of achieving
profitable growth through a variety of economic cycles, and 2011
was no exception. Since 2000, in a decade marked by two
recessions, the cumulative average growth in Praxairs earnings
per share has been 12% compared with 5% for the Standard &
Poors 500 Index.
We embark on 2012 with a record number of projects under
construction that will generate significant revenue growth as they
start up between now and 2014. At the same time, our laser-like
focus on operational and capital discipline should maintain our
industry-leading return on capital and solid earnings growth.
I have full confidence that our global teams creativity, integrity
and outstanding business acumen will continue to deliver
shareholder and customer value in the years ahead.
Steve Angel
Chairman, President & Chief Executive Officer
February 29, 2012